@media screen and (orientation: portrait) and (min-width: 768px) and (max-width: 1024px) {
.dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_colors_group{
  /* clear:both; */
  float: right;
  position: static;
  margin-top: 2vw;
  display: block;
}
#main_header .header_wrapper .about_header_text {
  padding: 9.1146vw 2.9167vw 2.9167vw 2.9167vw;
  font-size: 4.2vw;
}
.dynamic_font_container.dynamic_font_container_variable .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_bk_color, .dynamic_font_container.dynamic_font_container_variable .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_font_color, .dynamic_font_container.dynamic_font_container_variable .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_bk_color, .dynamic_font_container.dynamic_font_container_variable .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_font_color{
  width: 13vw;
}
.mobile_title {
  font-size: 2.3331vw;
  margin-bottom: 0.8974vw;
}

#main_header .header_wrapper .logo_container {
  top: 1.7318vw;
}

.hamburger .line {
  height: 0.0911vw;
}
    .bk_color_selector .hexInput {font-size: 2.513vw;line-height: 6.635vw;width: 10vw;}
.hamburger {
  height: 1.9141vw;
  width: 2.1875vw;
  top: 2.0964vw;
  left: 1.3672vw;
}

.mc_cart_drawer {
  height: calc(100% - 11.2vw);
  padding: 7.1792vw 1.7948vw;
  padding-bottom: 5.3844vw;
}

.mc_cart_title {
  font-size: 3.5896vw;
  line-height: 5.0253vw;
}

.mc_cart_continue_btn {
  padding: 0.5383vw 1.7948vw 0.5383vw 1.7948vw;
  font-size: 2.6922vw;
  line-height: 4.0383vw;
}

.mc_cart_item_aa {
  top: 2.6922vw;
}

.mc_cart_item_left {
  font-size: 5.0792vw;
}

.mc_cart_item_row_body {
  width: 39.487vw;
  margin-left: 14.1792vw;
  font-size: 2.6922vw;
  line-height: 4.0383vw;
}

.mc_cart_col_remove {
  width: 2.1539vw;
}

.mc_cart_total_row {
  padding: 3.5896vw 0;
  font-size: 3.5896vw;
  line-height: 5.0253vw;
}

.mc_cart_checkout_btn {
  padding-right: 8.6156vw;
  line-height: 8.6156vw;
  border-radius: 1.4357vw;
  font-size: 2.8721vw;
  padding: 0 2.8721vw;
}

.mc_cart_checkout_btn span {
  width: 2.1539vw;
  right: 2.8721vw;
}

.mc_cart_family_group {
  padding: 3.5896vw 0;
}

.mc_cart_family_title {
  font-size: 5.3844vw;
  line-height: 5.3844vw;
}

.mc_cart_family_items .mc_cart_item {
  padding: 2.6922vw 0;
  padding-bottom: 3.5896vw;
}

.woocommerce-page #payment #place_order span {
  width: 2.1539vw;
  right: 2.8721vw;
}

.woocommerce form .form-row label {
  font-size: 2.3331vw;
  margin-bottom: 2.8896vw;
}

.mc_checkbox_box {
  width: 2.3331vw;
  height: 2.3331vw;
}

.woocommerce form .form-row label.mc_checkbox {
  padding: 0vw 0 2.1vw;
}

.required_fields_label {
  font-size: 2.3331vw;
}

.open_menu .line1 {
  transform: rotate(45deg) translate(0.3646vw,-0.0911vw );
}

.open_menu .hamburger .line3 {
  transform: rotate(-45deg) translate(0.2734vw, 0.0911vw);
}

header {
  height: 5.4688vw;
}

.home #colophon {
  bottom: 2.1875vw;
}

.buy_font_helper {
  font-size: 2.6922vw;
  max-width: 100%;
}

.buy_font_options .btns_container_list_title.familly_list_container {
  padding-bottom: 5.3844vw;
  margin-bottom: 5.3844vw;
}

.quinn .handle {
  width: 1.8229vw  !important;
  height: 1.8229vw !important;
  margin: -0.8203vw -0.9115vw 0 -0.7292vw  !important;
}

.buy_font_options_container_wrapper {
  padding-bottom: 4.7747vw;
  margin-bottom: 5.9747vw;
}

.buy_font_options_container_users {
  padding-right: 0vw;
}

.buy_font_options_container_buy_fonts {
  padding-left: 0vw;
}

.buy_font_options .btns_container_list_title .btns_container_title {
  margin-bottom: 3.5896vw;
  font-size: 3.2305vw;
  line-height: 4.3078vw;
}

.languages_menu .language_btn {
  border-radius: 1.4357vw;
  border: 0.0911vw solid var(--White, #FFF);
  height: 8.6156vw;
  font-size: 2.6922vw;
  line-height: 4.8461vw;
}

.specimen_fullscree_btn {
  right: 1.3672vw;
  bottom: 1.3672vw;
}

.tl-player.is-popup .tlp-inner .logo {
  width: 12.0257vw;
  left: 4.1282vw;
  top: 4.1282vw;
}

.tlp-close {
  padding: 4.1282vw;
}

.tlp-close svg {
  width: 3.7387vw;
}

.tlp-title {
  bottom: 5.8387vw;
  left: 2.6923vw;
  width: 56vw;
}

.tlp-info-toggle {
  font-size: 2.5374vw;
  line-height: 3.242vw;
  right: 2.1538vw;
  bottom: 6.2821vw;
}

.tlp-info-panel {
  padding-bottom: 21vw;
  font-size: 2.5128vw;
  line-height: 2.7228vw;
}

.tlp-progress-area {
  height: 3.5897vw;
  width: calc(90% - (2.8718vw * 2));
  margin-left: 2.8718vw;
}

.tlp-progress-track {
  height: 0.1823vw;
}

.tlp-actions {
  right: 2.8718vw;
  bottom: 1.82vw;
}

.tlp-actions > div {
  width: 2.8718vw;
}

.tlp-center-play {
  height: 7vw;
}

.tlp-center-play svg {
  width: 5.1155vw;
}

.fs-exit svg {
  top: 0.98vw;
  left: 0.035vw;
}

.tl-player.is-inline .tlp-progress-area {
  width: calc(100% - (2.8718vw * 2));
}

.player_video_title_container .player_video_title {
  font-size: 4.3077vw;
}

.player_video_title_container .player_video_subtitle {
  font-size: 4.3077vw;
  margin-top: -0.7vw;
}

.tlp-info-panel .information_container {
  padding: 2.6923vw;
}

.tlp-info-panel .information_container .information_items {
  padding-right: 2.1vw;
}

.tlp-info-panel .information_container .information_items .information_item {
  margin-bottom: 1.4vw;
}

.tlp-info-panel .information_container .information_content {
  padding-bottom: 2.6923vw;
}

.tlp-info-panel .information_container .close_info_btn {
  padding: 2.1vw;
  right: 2.45vw;
  bottom: 5.46vw;
}

.tlp-info-panel .information_container .close_info_btn svg {
  width: 1.7949vw;
}

.home_container {
  padding: 10.4818vw 1.3672vw 0;
}

.home_container .home_menu ul li {
  padding-right: 1.8229vw;
  line-height: 1.8229vw;
}

.home_container .home_menu ul li a {
  font-size: 7vw;
  margin-bottom: 0;
}

.home_container .home_menu ul li a span {
  width: 2.1875vw;
  height: 2.1875vw;
  margin-left: 0.7292vw;
}

.fonts_container {
  padding-top: 5.4688vw;
}

.dynamic_font_container .dynamic_font_container_wrapper {
  padding: 1.8229vw 1.3672vw;
}

.dynamic_font_container .dynamic_font_header {
  padding-right: 0.9115vw;
}

.dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item .dynamic_font_header_custom_select .dynamic_font_header_custom_select_selected_value {
  margin-right: 1.0766vw;
}

.dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item .dynamic_font_header_custom_select .dynamic_font_header_custom_select_options {
  width: 32.9vw;
}
.dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.open .dynamic_font_header_custom_select .dynamic_font_header_custom_select_options{
  max-height: 31vw;
}
.dynamic_font_header_item.dynamic_font_header_type .dynamic_font_header_custom_select .dynamic_font_header_custom_select_options {
  width: 28vw;
}

.dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item .dynamic_font_header_custom_select .dynamic_font_header_custom_select_options .dynamic_font_header_custom_select_option {
  padding: 0.8974vw 0;
  line-height: 3.7695vw;
}

.dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_title label {
  font-size: 2.6922vw;
  line-height: 6.635vw;
  padding: 0 1.7948vw;
  border-radius: 1.4357vw;
  height: 6.635vw;
  text-align: center;
}

.dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_type, .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item .font_slider_container label,.dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item {
  font-size: 2.513vw;
  line-height: 6.635vw;
}

.dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item .font_slider_container {
  height: 1.7318vw;
  line-height: 1.7318vw;
}

.dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item .font_slider_container label {
  height: 1.7318vw;
}

.dynamic_font_container .dynamic_font_textarea .dynamic_font_textarea_object {
  padding: 8.3228vw 0;
  padding-top: 6.3vw;
}

.custom_select_arrow {
  width: 1.7948vw;
}

.single-font .font_tracking_slider_container {
  margin-top: 0;
}

.dynamic_font_footer .dynamic_font_buy_btn.frontend_btn {
  font-size: 2.6922vw;
  line-height: 6.6108vw;
  padding: 0 1.7948vw;
  border-radius: 1.4357vw;
  height: 6.8208vw;
}

#colophon {
  padding: 1.3672vw 0vw 6.5625vw 0vw;
}

#colophon .footer_wrapper {
  padding: 0 1.3672vw 0;
  max-width: 70vw;
}

#colophon .footer_wrapper .footer_left_text .footer_left_text_copyright {
  font-size: 2.1875vw;
}

#colophon .footer_wrapper .footer_left_text .footer_left_text_contact {
  font-size: 1.276vw;
  margin-top: 1.9141vw;
}

#colophon .footer_wrapper .footer_social_links {
  font-size: 2.1875vw;
  margin-top: 5.1953vw;
  line-height: 2.1875vw;
}

#colophon .footer_wrapper .footer_social_links a {
  margin-right: 2.2786vw;
}

.buy_font_container {
  padding: 2.6156vw 1.7948vw;
  padding-bottom: 19vw;
  top: 11.2vw;
  height: calc(100% - 11.2vw);
}

.buy_font_header {
  padding-bottom: 7.1792vw;
}

.buy_font_header .buy_font_title {
  font-size: 6.1026vw;
  padding: 0vw 0 3.5896vw 0;
}

.buy_font_container .buy_font_options_container {
  padding-top: 4.2vw;
}

.buy_font_container .buy_font_options_container .buy_font_options_title {
  font-size: 1.3672vw;
  margin: 4.0747vw 0 2.6922vw;
  font-size: 3.9487vw;
  line-height: 5.0253vw;
}

.buy_font_container .buy_font_options_container .buy_font_options .buy_font_option {
  margin: 0 0 0vw 0  !important;
}

.buy_font_container .buy_font_options_container .buy_font_options .buy_font_option {
  margin-bottom: 3.5896vw !important;
}

.buy_font_container .buy_font_options_container .buy_font_options .buy_font_option .buy_font_option_price {
  line-height: 3.7695vw;
}

.buy_font_container .contact_to_buy span {
  width: 2.1539vw;
  right: 2.8721vw;
}

.custom_description_container .custom_description_container_wrapper .custom_description_container_column {
  margin: 0 0 3.2812vw 0  !important;
  font-size: 2.6922vw;
  line-height: 4.0383vw;
}

.custom_description_container .custom_description_container_wrapper .custom_description_container_column .custom_description_container_column_item hr {
  height: 0.0911vw;
}

.custom_description_title {
  margin-bottom: 3.5896vw;
  font-size: 3.5896vw;
}

.about-hero {
  padding: 3.7695vw 0;
}

.about-hero .container {
  padding: 0 1.3672vw 0;
  max-width: 100%;
}

.about-hero .top-layer {
  top: -0.0911vw;
  left: -1.7318vw;
  width: calc(100% + 0.1823vw);
  padding: 0 1.3672vw;
  left: -0.0911vw;
}

.about_container {
  padding-top: 5.4688vw;
}

.about_text_container {
  padding: 0 1.3672vw;
}

.about_text_container .about_text_item {
  padding: 2.9167vw 0 14.5833vw;
}

.about_text_container .about_text_item .about_text_item_title {
  font-size: 1.3672vw;
  margin: 0 0 3.2812vw;
}

.about_text_container .about_text_item:first-child .about_text_item_text {
  font-size: 2.9167vw;
  line-height: 3.8281vw;
}

.about_text_container .about_text_item .about_text_item_text {
  font-size: 1.7318vw;
  line-height: 5.0253vw;
}

.about_text_container .about_text_item .about_text_item_text p span {
  margin-left: 0.8203vw;
}

.about_text_container .about_text_item .about_text_item_text p > a:after {
  height: 0.1823vw;
  bottom: 0.1823vw;
}

.about_text_container .about_text_item .about_text_item_text p strong a {
  margin-bottom: 1.1849vw;
}

span.spacial_format {
  font-size: 1.7318vw;
}

.font_container {
  padding-top: 5.4688vw;
}

.brand_container {
  padding-top: 8.0208vw;
}

.font_container h1.font_name {
  padding: 1.3672vw;
  font-size: 3.2812vw;
  line-height: 3.9193vw;
}

.brand_container h1 {
  padding: 0 1.3672vw 4.1016vw;
  font-size: 3.2812vw;
}

.brands_container {
  padding: 10.4818vw 1.3672vw 0;
}

.brands_container .brand_list ul li {
  font-size: 3.85vw;
  padding-right: 4.2vw;
}

.brands_container .brand_list ul li a span {
  width: 1.276vw;
  height: 1.3672vw;
  margin-left: 0.638vw;
}

.brand_post_content .custom_description_container {
  padding: 2.7344vw 1.3672vw;
  max-width: 70vw;
  font-size: 1.276vw;
}

.marquee_container {
  padding: 6.3802vw 0;
}

.marquee_container .marquee {
  font-size: 7.2917vw;
  line-height: 7.2917vw;
}

.marquee_container .marquee .js-marquee-wrapper .js-marquee .marquee_object .marquee_item svg {
  width: 5.1953vw;
  margin-left: 1.8229vw;
}

.font_glyphs_module .font_glyphs_title {
  padding: 0 1.3672vw;
}

.font_glyphs_module .font_glyphs_table {
  padding: 1.8229vw 1.3672vw;
  font-size: 1.8229vw;
}

.glyphs_slider .swiper-container .swiper-wrapper .swiper-slide .swiper-slide-glyph .swiper-slide-glyph-char {
  font-size: 26.8667vw;
  line-height: 34.5667vw;
}

.font_container .custom_description_container {
  padding: 5.4688vw 1.3672vw 2.7344vw 1.3672vw;
}

.font_container .custom_description_title {
  margin-bottom: 1.4583vw;
}

.fonts_downloads_btns {
  margin-bottom: 1.8229vw;
}

.fonts_downloads_btns .btn {
  margin-right: 0.9115vw;
}

.specimen_gallery_container {
  margin-bottom: 3.6458vw;
  height: 39.2vw;
}

.specimen_gallery_container .swiper-arrows .swiper-button-prev {
  left: 1.3672vw;
}

.specimen_gallery_container .swiper-arrows .swiper-button-next {
  right: 1.3672vw;
}

.specimen_gallery_container_fullscreen {
  padding-top: 5.4688vw;
}

.font_module_boxes_container .dynamic_font_container .dynamic_font_header {
  padding: 0 1.3672vw;
}

.font_module_boxes_container .dynamic_font_container .dynamic_font_container_wrapper {
  padding: 3.6458vw 1.3672vw;
}

.font_module_boxes_container[type="3"] .dynamic_font_container .dynamic_font_textarea .dynamic_font_textarea_object, .font_module_boxes_container[type="2"] .dynamic_font_container .dynamic_font_textarea .dynamic_font_textarea_object {
  padding: 7.7vw 0 5.6vw 0vw;
}

.font_module_boxes_container[type="1"] .dynamic_font_container .dynamic_font_textarea .dynamic_font_textarea_object {
  padding: 8.4vw 0 8.4vw 0vw;
}

.cookies_div {
  height: 76.2818vw;
  line-height: 2.0964vw;
  padding: 0.8974vw 1.7948vw;
  padding-right: 7.8974vw;
  font-size: 3.2305vw;
  line-height: 4.3078vw;
}

.header_cart_details {
  right: 2.6922vw;
  font-size: 2.6922vw;
  line-height: 4.0383vw;
}

.product_added_to_cart {
  top: 5.4688vw;
  padding: 0 3.6458vw 0 1.3672vw;
}

.product_added_to_cart .close_added_product {
  right: 1.3672vw;
}

.custom_cart_container {
  padding: 8.2031vw 1.3672vw 3.6458vw 1.3672vw;
}

.custom_checkout_container {
  padding: 8.2031vw 1.3672vw 3.6458vw 1.3672vw;
}

.woocommerce table.shop_table.woocommerce-checkout-review-order-table td, .woocommerce table.shop_table.woocommerce-checkout-review-order-table th {
  font-size: 3.2305vw;
  line-height: 4.3078vw;
  padding: 1.7948vw 0;
}

.woocommerce table.shop_table.woocommerce-checkout-review-order-table td.order_overview, .woocommerce table.shop_table.woocommerce-checkout-review-order-table td.order_overview_totals, .mc_coupon_block .mc_coupon_title,.woocommerce-billing-fields h3 {
  font-size: 3.9487vw;
  line-height: 5.0253vw;
}
.woocommerce table.shop_table.woocommerce-checkout-review-order-table td.order_overview{
  padding-bottom: 1vw!important;
}
body .woocommerce-checkout #order_review .shop_table .order_overview.order_overview_totals {
  padding-top: 2.6922vw;
  padding-bottom: 2.6922vw  !important;
}

.woocommerce table.shop_table.woocommerce-checkout-review-order-table td table {
  padding: 0.8974vw 0;
}

body .woocommerce form .form-row {
  margin-bottom: 2.2786vw !important;
}

body .woocommerce form .form-row input.input-text {
  font-size: 2.6922vw;
  line-height: 4.3974vw;
}

.checkout_title {
  font-size: 2.9167vw;
  padding: 0vw 0 2.0964vw 0;
  line-height: 3.6458vw;
}

.woocommerce-billing-fields h3 {
  padding-top: 5.6922vw;
  padding-bottom: 3.6922vw  !important;
}

.mc_coupon_block .mc_coupon_title {
  padding-bottom: 2.6922vw  !important;
}

.fake_pay_footer {
  margin-top: 2.7344vw;
}

.payment_title {
  padding-top: 9.1vw;
  padding-bottom: 4.2vw;
  font-size: 3.9487vw;
  line-height: 5.0253vw;
}

body .woocommerce-checkout #payment div.payment_box fieldset.wc-credit-card-form {
  margin-top: 1.8229vw;
}

.thankyou_page {
  padding: 8.2031vw 1.3672vw 3.6458vw 1.3672vw;
}

.thankyou_page .thanks_text h1 {
  font-size: 2.9167vw;
  line-height: 3.6458vw;
  margin-bottom: 2.2786vw;
}

.thankyou_page .thanks_text p {
  font-size: 1.276vw;
  line-height: 1.6406vw;
  width: 25.5208vw;
}

.cookies_div .cookies_div_rotate .close {
  width: 1.82vw;
  top: 2.1vw;
  right: 1.4vw;
}

.shop_table .dynamic_font_header_custom_select_options {
  padding: 0 1.3672vw;
}

.shop_table .dynamic_font_header_custom_select_options .dynamic_font_header_custom_select_option {
  margin: 0 0.5469vw 0 0vw;
  font-size: 1.1849vw;
}

.brands_prev_next {
  font-size: 12.5643vw;
  letter-spacing: -0.7182vw;
  padding: 9.6922vw 0vw;
}

.brands_prev_next .brands_prev_next_link label {
  width: 8.5757vw;
  height: 8.5757vw;
  vertical-align: 0.0973vw;
}

.brands_prev_next .brands_prev_next_link.prev label {
  margin-right: 1.9747vw;
}

.brands_prev_next .brands_prev_next_link.next label {
  margin-left: 1.9747vw;
}

#main_header .header_wrapper .about_header_text {
  padding: 18.69vw 5.95vw 5.95vw 5.95vw;
}

#main_header .header_wrapper .logo_container {
  top: 4.2vw;
}

.hamburger .line {
  height: 0.21vw;
}

.hamburger {
  height: 3.92vw;
  width: 4.48vw;
  top: 4.27vw;
  left: 2.8vw;
}

.open_menu .line1 {
  transform: rotate(45deg) translate(0.77vw,-0.21vw );
}

.open_menu .hamburger .line3 {
  transform: rotate(-45deg) translate(0.56vw, 0.21vw);
}

header {
  height: 11.2vw;
}

.home #colophon {
  bottom: 4.48vw;
  padding-top: 3.5vw;
}

.quinn .handle {
  width: 3.71vw  !important;
  height: 3.71vw !important;
  margin: -1.68vw -1.89vw 0 -1.47vw  !important;
}

.buy_font_options_container_users {
  padding-right: 0vw;
}

.buy_font_options_container_buy_fonts {
  padding-left: 0vw;
}

.specimen_fullscree_btn {
  right: 2.8vw;
  bottom: 2.8vw;
}

.tlp-progress-track {
  height: 0.35vw;
}

.home_container {
  padding: 0 2.8vw 0;
}

.home_container .home_menu ul li {
  padding-right: 3.71vw;
  line-height: 3.71vw;
}

.home_container .home_menu ul li a span {
  width: 4.48vw;
  height: 4.48vw;
  margin-left: 1.47vw;
}

.fonts_container {
  padding-top: 11.2vw;
  overflow: hidden;
}

.dynamic_font_container .dynamic_font_container_wrapper {
  padding: 3.71vw 2.8vw;
}

.dynamic_font_container .dynamic_font_header {
  padding-right: 0;
}
.dynamic_font_container.dynamic_font_container_variable .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_wght{float: left;display: inline-block;display: none;margin-left: 3vw;margin-top: 2vw;}
  .dynamic_font_container.dynamic_font_container_variable .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_size,.page-template-template_fonts .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_type{display: inline-block;float: none;left: auto;position: static;}
.dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item .font_slider_container {
  height: 6.635vw;
  line-height: 6.635vw;
  width: auto;
  /* float: left; */
}
 .single-font .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item .font_slider_container{
    
  }
  .page-template-template_fonts .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_type {
    margin-right: 0;
    float: right;
  }
  .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_title{
    float: left;
    clear:both;
    display: block;
  }
.page-template-template_fonts .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_size{
  position:static;
  float: left;
  display: inline-block;
  clear: both;
  margin-top: 2vw;
}
  .dynamic_font_container.dynamic_font_container_variable .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_variable_group{
    display:block!important;
    position: absolute;
    width:100%;
    text-align:left;
    left: auto;
    width: 67vw;
    text-align: right;
    right: 0;
}
    .dynamic_font_container.dynamic_font_container_variable .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_variable_group .dynamic_font_header_item{
        margin: 0 31px 0 0px;
        text-align:left;
        width: auto !important;
        display: inline-block !important;
    }
  .dynamic_font_container.dynamic_font_container_variable .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_variable_group .dynamic_font_header_item:last-child{
    margin:0
  }
.dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item .font_slider_container label {
  height: 6.635vw;
  width: auto;
  margin-right: 2vw;
}
.dynamic_font_container_variable .font_tracking_slider_container,.font_tracking_slider_container{
  width: 17vw;
}
.single-font .font_tracking_slider_container {
  margin-top: 0;
}

#colophon {
  padding: 2.8vw 0vw 13.44vw 0vw;
}

#colophon .footer_wrapper {
  padding: 0 2.8vw 0;
}

#colophon .footer_wrapper .footer_left_text .footer_left_text_copyright {
  font-size: 4.48vw;
}

#colophon .footer_wrapper .footer_left_text .footer_left_text_contact {
  font-size: 2.59vw;
  margin-top: 3.92vw;
  width: 63vw;
}

#colophon .footer_wrapper .footer_social_links {
  font-size: 4.48vw;
  margin-top: 10.64vw;
  line-height: 4.48vw;
}

#colophon .footer_wrapper .footer_social_links a {
  margin-right: 4.69vw;
}

.buy_font_header .buy_font_title {
  padding: 0vw 0 3.5896vw 0;
}

.buy_font_container .buy_font_options_container .buy_font_options .buy_font_option {
  margin: 0 0 3.5896vw 0  !important;
}

.custom_description_container .custom_description_container_wrapper .custom_description_container_column {
  margin: 0 0 6.72vw 0  !important;
}

.custom_description_container .custom_description_container_wrapper .custom_description_container_column .custom_description_container_column_item hr {
  height: 0.0911vw;
}

.about-hero .container {
  padding: 0 2.8vw 0;
}

.about-hero .top-layer {
  top: -0.21vw;
  left: -3.57vw;
  width: calc(100% + 0.35vw);
  padding: 0 2.8vw;
  left: -0.21vw;
}

.about_container {
  padding-top: 11.2vw;
}

.about_text_container {
  padding: 0 1.7948vw;
}

.about_text_container .about_text_item {
  padding: 7.1792vw 0 10.7695vw;
}

.about_text_container #team.about_text_item {
  padding-bottom: 7.1792vw;
}

.about_text_container .about_text_item .about_text_item_title {
  font-size: 2.8vw;
  margin: 0 0 7.1792vw;
  font-size: 3.9487vw;
  line-height: 5.0253vw;
}

.about_text_container .about_text_item:first-child .about_text_item_text {
  font-size: 5.95vw;
  line-height: 7.84vw;
  font-size: 3.9487vw;
  line-height: 5.0253vw;
}

.about_text_container .about_text_item .about_text_item_text {
  font-size: 3.57vw;
}

.about_text_container .about_text_item .about_text_item_text p span {
  margin-left: 1.68vw;
}

.about_text_container .about_text_item .about_text_item_text p > a:after {
  height: 0.35vw;
  bottom: 0.35vw;
}

.about_text_container .about_text_item .about_text_item_text p strong a {
  margin-bottom: 2.45vw;
}

span.spacial_format {
  font-size: 3.57vw;
}

.font_container {
  padding-top: 14vw;
}

.brand_container {
  padding-top: 16.45vw;
}

.font_container h1.font_name {
  padding: 2.8vw 1.7948vw;
  font-size: 6.72vw;
  line-height: 8.05vw;
}

.brand_container h1 {
  padding: 0 2.8vw 8.4vw;
  font-size: 6.72vw;
}

.brands_container {
  padding: 21.49vw 2.8vw 0;
}

.brands_container .brand_list ul li a span {
  width: 2.59vw;
  height: 2.8vw;
  margin-left: 1.33vw;
}

.brand_post_content .custom_description_container {
  padding: 5.6vw 2.8vw;
  font-size: 2.59vw;
}

.marquee_container {
  padding: 13.09vw 0;
}

.marquee_container .marquee {
  font-size: 14.91vw;
  line-height: 14.91vw;
}

.marquee_container .marquee .js-marquee-wrapper .js-marquee .marquee_object .marquee_item svg {
  width: 10.64vw;
  margin-left: 3.71vw;
}

.font_glyphs_module .font_glyphs_title {
  padding: 0 2.8vw;
}

.font_glyphs_module .font_glyphs_table {
  padding: 3.71vw 2.8vw;
  font-size: 3.71vw;
}

.font_container .custom_description_container {
  padding: 11.2vw 2.8vw 5.6vw 2.8vw;
}

.font_container .custom_description_title {
  margin-bottom: 3.01vw;
}

.fonts_downloads_btns {
  margin-bottom: 3.71vw;
}

.fonts_downloads_btns .btn {
  margin-right: 1.89vw;
}

.specimen_gallery_container {
  margin-bottom: 7.49vw;
}

.specimen_gallery_container .swiper-arrows .swiper-button-prev {
  left: 2.8vw;
}

.specimen_gallery_container .swiper-arrows .swiper-button-next {
  right: 2.8vw;
}

.specimen_gallery_container_fullscreen {
  padding-top: 11.2vw;
}

.font_module_boxes_container .dynamic_font_container .dynamic_font_header {
  padding: 0;
}

.font_module_boxes_container .dynamic_font_container .dynamic_font_container_wrapper {
  padding: 3.71vw 2.8vw;
}

.cookies_div {
  line-height: 4.27vw;
}

.product_added_to_cart {
  top: 11.2vw;
  padding: 0 1.7948vw 0 2.8vw;
  font-size: 2.6922vw;
  height: 8vw;
  line-height: 8vw;
}

.product_added_to_cart .close_added_product {
  right: 2.8vw;
}
.product_added_to_cart .close_added_product svg{
width:2vw;
  height:auto;
}
.custom_cart_container {
  padding: 16.8vw 2.8vw 7.49vw 2.8vw;
}

.custom_checkout_container {
  padding: 7.1792vw 1.7948vw 7.49vw 1.7948vw;
}

body .woocommerce form .form-row {
  margin-bottom: 5.3844vw !important;
}

.checkout_title {
  font-size: 5.95vw;
  padding: 0vw 0 6.2818vw 0;
  line-height: 7.49vw;
  font-size: 5.3844vw;
}

.fake_pay_footer {
  margin-top: 3.5vw;
}

body .woocommerce-checkout #payment div.payment_box fieldset.wc-credit-card-form {
  margin-top: 3.71vw;
}

.thankyou_page {
  padding: 16.8vw 2.8vw 7.49vw 2.8vw;
}

.thankyou_page .thanks_text h1 {
  font-size: 5.95vw;
  line-height: 7.49vw;
  margin-bottom: 4.69vw;
}

.thankyou_page .thanks_text p {
  font-size: 2.59vw;
  line-height: 3.36vw;
  width: 52.29vw;
}

.shop_table .dynamic_font_header_custom_select_options {
  padding: 0 2.8vw;
}

.shop_table .dynamic_font_header_custom_select_options .dynamic_font_header_custom_select_option {
  margin: 0 1.12vw 0 0vw;
  font-size: 2.45vw;
}

.mc_cart_col {
  margin-bottom: 5.3844vw;
}

.select2-results__option {
  padding: 1.7948vw;
}

body .mc_cart_users_select {
  font-size: 2.6922vw;
  line-height: 4.0383vw;
}

body .select2-container {
  width: 25.2vw  !important;
}

body .select2-results__option {
  padding: 1.7948vw;
  font-size: 2.3331vw;
}

.woocommerce-checkout #primary {
  padding-top: 11.2vw;
}

.mc_coupon_block {
  margin-top: 9.9818vw;
  margin-bottom: 8vw;
}

.mc_coupon_block .mc_coupon_row .input-text {
  font-size: 2.6922vw;
  line-height: 4.3974vw;
}

.mc_coupon_block .mc_coupon_row .mc_coupon_btn {
  margin-top: 3.5896vw;
  padding: 0vw 1.7948vw;
  height: 8.6156vw;
  line-height: 8.6156vw;
  font-size: 2.8721vw;
  border-radius: 1.4357vw;
}

.customer_details_div {
  padding-bottom: 4.9vw;
}

body .woocommerce #payment #place_order,body .woocommerce-page #payment #place_order {
  margin-top: 3.5896vw;
  padding: 0vw 1.7948vw;
  height: 8.6156vw;
  line-height: 8.6156vw;
  font-size: 2.8721vw;
  border-radius: 1.4357vw;
}

body .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-width: 0.8974vw 0.8974vw 0 0.8974vw;
  margin-left: -0.8974vw;
  margin-top: -0.3682vw;
}

body .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-width: 0 0.8974vw 0.8974vw 0.8974vw;
}

body .select2-container--default .select2-results > .select2-results__options {
  max-height: 28vw;
}

.fonts_downloads_btns {
  padding-bottom: 8.9747vw;
}

.fonts_downloads_btns .btn {
  padding: 0 2.8896vw;
  line-height: 6.2818vw;
  margin: 0 0.8974vw  !important;
  height: 6.2818vw;
}

.fonts_downloads_btns .btn {
  font-size: 2.513vw;
  border-radius: 1.4357vw;
  margin-left: 0.8974vw;
}

.fonts_downloads_btns_top.fonts_downloads_btns {
  bottom: -0.3669vw;
  padding-right: 2vw;
  width: 100%;
  top: auto;
  text-align: right;
}

.fonts_downloads_btns_top.fonts_downloads_btns .btn.buy_btn {
  margin-left: 0.8974vw;
  padding: 0 1.7948vw;
}

.trial_popup {
  border-radius: 3.5896vw;
  transform: translateY(4.3078vw);
  padding: 5.3844vw;
  max-height: 88.8461vw;
}

.trial_popup_header {
  margin-bottom: 4.487vw;
}

.trial_popup_title {
  font-size: 1.276vw;
}

.trial_popup_close {
  width: 3.2305vw;
}

.trial_popup_close:focus {
  outline: 0.1823vw solid rgba(255,255,255,0.35);
  outline-offset: 0.1823vw;
}

.trial_form_license .wpcf7-acceptance label {
  gap: 0.9115vw;
  font-size: 1.1849vw;
  line-height: 2.2786vw;
}

.trial_form_license .wpcf7-acceptance label::before {
  width: 2.6922vw;
  height: 2.6922vw;
  border-radius: 0.5383vw;
  margin-top: 0.3189vw;
}

.trial_form_license .wpcf7-acceptance label:has(input[type="checkbox"]:checked)::after {
  left: 0.8974vw;
  top: 0.5257vw;
  width: 0.8666vw;
  height: 1.5848vw;
  border-right: 0.1823vw solid #101112;
  border-bottom: 0.1823vw solid #101112;
}

.trial_form_fields {
  gap: 6.6409vw;
  margin-top: 4.487vw;
}

.trial_form_field {
  width: calc(50% - 1.6862vw);
  gap: 0.5469vw;
}

.trial_form_field label {
  font-size: 2.3331vw;
  padding-bottom: 3.5896vw;
}

.trial_form_field input[type="text"], .trial_form_field input[type="email"] {
  font-size: 2.3331vw;
  height: 3.5896vw;
}

.trial_pop_up_asterisk {
  width: 10.0513vw;
  height: 10.0513vw;
}

.trial_form {
  font-size: 2.6922vw;
}

.trial_form_actions input {
  padding: 0 1.7948vw;
  line-height: 8.6156vw;
  font-size: 2.8721vw;
  border-radius: 1.4357vw;
  height: 8.6156vw;
}

.wpcf7-list-item-label {
  font-size: 2.6922vw;
  margin-left: 2.6922vw;
  top: 0.3591vw;
  line-height: 2.6922vw;
}

.wpcf7-acceptance {
  margin-top: 3.5896vw;
}

.trial_form_actions {
  margin-top: 6.2818vw;
}

.slm_container {
  padding-top: 11.2vw;
}

.slm_header {
  padding: 4.6669vw 1.7948vw;
  padding-bottom: 10.7695vw;
}

.slm_header h1 {
  font-size: 5.3844vw;
  line-height: 5.3844vw;
}

.slm_col {
  padding: 5.3844vw 1.7948vw;
  font-size: 2.6922vw;
  padding-bottom: 27.3vw;
}

.slm_main_text {
  padding-bottom: 5.3844vw;
  border-bottom: 0.0911vw solid var(--Black, #000);
}

.slm_accordion {
  margin-top: 5.3844vw;
}

.slm_item {
  margin-bottom: 3.5896vw;
}

.slm_item_head {
  font-size: 2.8721vw;
  line-height: 4.3078vw;
  padding-left: 6.1026vw;
}

.slm_item_arrow {
  width: 4.3078vw;
}

.slm_item_body_inner {
  font-size: 2.6922vw;
  padding-left: 6.4617vw;
  padding-top: 3.5896vw;
  padding-bottom: 3.5896vw;
}

.slm_footer_text {
  font-size: 2.6922vw;
  padding-top: 6.7844vw;
}

.page-template-template_single_licence_model footer#colophon {
  padding: 2.8vw 0vw 13.44vw 0vw;
}

.slm_item_arrow svg {
  width: 2.1539vw;
  vertical-align: -0.35vw;
}

.languages_menu {
  gap: 3.5896vw;
  padding: 0 1.7948vw;
}

.about_team_position.spacial_format {
  line-height: 2.6922vw;
}

.about_team_item {
  line-height: 5.0253vw;
  padding-bottom: 3.5896vw;
}

.about_nav_spacer {
  height: 10.0513vw  !important;
}

.about_nav_real {
  width: 174.3vw;
  font-size: 2.6922vw;
  line-height: 10.0513vw;
  height: 10.0513vw;
}

.about_nav.is-fixed {
  top: 11.2vw !important;
}

.about_nav_item {
  line-height: 10.0513vw;
  padding: 0 1.7948vw;
}

.about_nav_item span {
  margin-left: 1.7948vw;
  width: 2.1539vw;
  top: 0.3591vw;
}

  .buy_font_container .buy_font_options_container .buy_font_options .buy_font_option{
  margin: 1.3672vw 1.3672vw 1.3672vw 0;
  padding: 1.4357vw 2.6922vw;
  font-size: 2.6922vw;
  line-height: 4.8461vw;
  border-radius: 1.4357vw;
}

.buy_font_container .contact_to_buy{
  padding-right: 8.6156vw;
  line-height: 8.6156vw;
  border-radius: 1.4357vw;
  font-size: 2.8721vw;
  padding: 0 2.8721vw;

}
body:not(.single-font) .buy_font_container .contact_to_buy{
    bottom: 5.3844vw;
  left: 1.7948vw;
  width: calc(100% - (1.7948vw * 2));
}
.asterisk{
  width: 5.4688vw;
}

.buy_font_container .buy_font_options_container .buy_font_options .buy_font_option:nth-of-type(4n){
  margin: 1.3672vw 0;
}

.buy_font_container .buy_font_options_container .buy_font_options_title{
  padding-bottom: 1.3672vw;
}

#main_header .header_wrapper .about_header_text{
  /* width: 40.5703vw; */
}

.about_text_container .about_text_item .about_text_item_text{
  font-size: 2.7344vw;
}

.home_container .home_menu ul li,
.brands_container .brand_list ul li{
  line-height: 6.3802vw;
  font-size: 7.2917vw;
}

.home_container .home_menu ul li a{
  font-size: 7.2917vw;
}

.home_container .home_menu ul li a span,
.brands_container .brand_list ul li a span{
  width: 4.5573vw;
  height: 4.5573vw;
  margin-left: 1.8229vw;
}

.about_text_container .about_text_item{
  border-top: 0.0911vw solid #fff;
  padding: 2.9167vw 0 9.1146vw;
}
  .custom_description_container .custom_description_container_wrapper .custom_description_container_column .custom_description_container_column_item{
    margin:0;
    margin-bottom:3vw
  }
  .dynamic_font_footer .dynamic_font_buy_btn.frontend_btn {
	
	padding-right: 7vw;
}
.dynamic_font_footer .dynamic_font_buy_btn.frontend_btn span{
    position: absolute;
    width: 2.1539vw;
right:2.8539vw;
}
  .font_glyphs_module .font_glyphs_table .font_glyph{
    width:5vw
  }
  .glyphs_slider .swiper-container .swiper-wrapper .swiper-slide .swiper-slide-glyph .swiper-slide-glyph-char-name{
    font-size:2vw;
    line-height:3vw;
  }
      body:not(.single-font)  .buy_font_close {
    position: fixed;
    top: 11.2vw;
      }
  body:not(.single-font) .buy_font_container:after{
     height: calc(4.5896vw + 8.6156vw + 5.3844vw)
  }
      body:not(.single-font)  .buy_font_container:before {
        width: calc(100% - (1.7948vw * 2));
        bottom: calc(4.5896vw + 8.6156vw + 5.3844vw);
        left: 1.7948vw;
      }
      .single-font .font_module_boxes_container .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item, .is_variable_font .font_module_boxes_container .dynamic_font_container.box_module_type_1 .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item{/* float:left; *//* width: 50% !important; */margin-top: 0!important;display: flex!important;width: auto !important;}
    .is_variable_font .font_module_boxes_container .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_wght{
        text-align:right;
        width:auto;
        float:right
    }

  .single-font .font_module_boxes_container .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_case, 
  .single-font .font_module_boxes_container .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_align{
    display:none!important
  }
   .single-font  .is_variable_font .font_module_boxes_container .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_size{
    margin:0;
  }
     .single-font  .is_variable_font .font_module_boxes_container .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item{
       width:auto!important
     }
  .single-font  .font_module_boxes_container .dynamic_font_container.module_is_static .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_size{
    
display: flex;
    
justify-content: flex-end;
  }
  .single-font  .font_module_boxes_container .dynamic_font_container.module_is_static .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item .dynamic_font_header_custom_select{
    display:block;
  }
.single-font .font_module_boxes_container .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item{
	display:none;
}

.single-font .font_module_boxes_container .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item:nth-child(-n+3){
	display:flex;
}
  .single-font .dynamic_font_header .dynamic_font_header_wrapper{
    display:grid
  }

.single-font .font_module_boxes_container .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item:nth-child(3){
	justify-content:flex-end;
}
  .single-font .font_module_boxes_container .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_align{
    display:none
  }
  
  .dynamic_font_container:not(.dynamic_font_container_variable) .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_size{
    float:right;
    width:auto;
    margin-top:0;
    clear: none;
  }
  .single-font .dynamic_font_container:not(.dynamic_font_container_variable) .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_size{
    float:left;
  }
    .page-template-template_fonts .dynamic_font_container:not(.dynamic_font_container_variable) .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_size{
    float:left;
    width:auto;
    margin-top: 2vw;
    clear: both;
  }
 body:not(.single-font) .font_module_boxes_container .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item:first-child{
    float:left!important
  }
  .font_module_boxes_container .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item:first-child{
    
  }
.single-font .font_container:not(.is_variable_font) .font_module_boxes_container .dynamic_font_container .dynamic_font_header .dynamic_font_header_wrapper .dynamic_font_header_item.dynamic_font_header_size{
 float:right; 
}
}
